Opened 11 years ago

Closed 11 years ago

#25250 closed defect (duplicate)

MacPorts not recognizing QScintilla port during py26-spyder install

Reported by: thompson.patrick.d@… Owned by: jameskyle@…
Priority: Normal Milestone:
Component: ports Version: 1.9.0
Keywords: Cc:
Port: py26-spyder

Description

Hi, when trying to install spyder (sudo port install py26-spyder), a popup window informs me that qscintilla v. 2.2 or higher is required. I checked my installed ports to confirm that it is installed and active (qscintilla @2.4.3_0 (active)). I appreciate any help you can offer! cheers, patrick

Change History (3)

comment:1 Changed 11 years ago by mf2k (Frank Schima)

Keywords: py26-spyder qscintilla removed
Owner: changed from macports-tickets@… to jameskyle@…
Port: qscintilla removed

comment:2 Changed 11 years ago by zheaton@…

I ran into this on my system, and discovered that is caused by #24270 - py26-spyder is missing a dependency on py26-qscintilla. If you installed py26-qscintilla yourself, then py26-sypder will build correctly.

comment:3 Changed 11 years ago by jameskyle@…

Resolution: duplicate
Status: newclosed

I've marked this as a dup of #24270 and will fix shortly.

Note: See TracTickets for help on using tickets.